Java Embedding Plugin Mac

version 0.9.6.4 | mac

Name: Java Embedding Plugin
Version: 0.9.6.4
Size: 4.53 MB
Category: Internet Tools
License: Free
Released: 2008-04-25
Developer: Javaplugin Project
Downloads: 58
Rate this software:
Java Embedding Plugin, download Java Embedding Plugin for mac, Java Embedding Plugin free download
free download mac Java Embedding Plugin, Java Embedding Plugin mac download, zip file Java Embedding Plugin mac
Java Embedding Plugin 0.9.6.4 free download, Java Embedding Plugin latest version download, download Java Embedding Plugin 0.9.6.4 free
download Java Embedding Plugin
zip | 4.53 MB
Java Embedding Plugin Javaplugin Project, download Java Embedding Plugin by Javaplugin Project, free download Java Embedding Plugin 0.9.6.4
download Java Embedding Plugin latest version by Javaplugin Project,Java Embedding Plugin Free version
Java Embedding Plugin setup, download Java Embedding Plugin offline installer, download Java Embedding Plugin for free
Description
The Java Embedding Plugin is a utility that allows other web browsers than Apple's Safari to use the most recent available versions of Java on Mac OS X (Java 1.4.X and, on Tiger (OS X 10.4.X), Java 1.5/J2SE 5.0 and Java SE 6). When used together with an updated version of Mozilla's MRJ Plugin Carbon (included in this distribution), the Java Embedding Plugin's functionality is currently available to recent versions of Firefox, Camino, Seamonkey and the Mozilla Suite. But in principle any web browser could use one of the Java Embedding Plugin's two APIs to add support for Java 1.4.X and (where available) Java 1.5/5.0 and Java 6.

The current versions of the Java Embedding Plugin and the MRJ Plugin JEP have been tested on OS X 10.2.8 with Java 1.4.1, on OS X 10.3.9 with Java 1.4.2_09 (Java Security Update), and on OS X 10.4.8 with Java 1.4.2_09 and Java 1.5.0_06 (J2SE 5.0 Release 4), and with Java SE 6 (Release 1 Developer Preview 6). But they should also work with versions of Apple's OS X and Java that fall between these three "milestones". Also required are recent versions of Firefox, Camino, Seamonkey or the Mozilla Suite. The following versions have been confirmed to work -- Mozilla 1.6 and 1.7.X, Firefox 0.8 through 2.0, Camino 0.7 through 1.0.3 and Seamonkey.
Screenshots